using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplicationOperatorsString
{
    class Program
    {
        static void Main(string[] args)
        {
            string myFirstName = " kostas ";
            string myLastName = " Papas ";
            string allName;

            allName = myFirstName + myLastName;
            Console.WriteLine(allName);
            Console.ReadLine();

            allName = myLastName + myLastName;
            Console.WriteLine(allName);
            Console.ReadLine();

            int x = 10;
            int y = 8;

            int sum = x + y;
            Console.WriteLine(sum);
            Console.ReadLine();

            allName = myFirstName + sum;
            Console.WriteLine(allName);
            Console.ReadLine();

            //sum = x + myFirstName;
            //allName = x + y;


        }
    }
}
